Subject: Already charged
From: "Michael Struck" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 18 Apr 1996 23:12:52 -0700

Want to hear something weird...I just did a check of my bank account (on-line 
banking is great!!!), and there was a $495 charge on my Visa. When I went into 
the detail section, I found that our friends in Kansas had already charged me 
for my order that I placed Monday. This can only mean a few things...

1)  Brad P. needed some tip money for the Tuesday night party during NAB.
2)  The Customer Service reps at Newtek had the pricing wrong, the t-shirts 
are $495 and are shipping right away and the LW5.0 upgrades are free and will 
take 4-6 weeks.
3)  Newtek is packing their bags and taking my money to Mexico to live like 
kings.

Or the most unlikely thing...

Maybe LW5.0 WILL ship this week.(Cuz we all know they won't charge my credit 
card unless it was shipping;)

Just thought I would see if anyone else was charged yet...

Michael